top
(README.md)
dashboard
=========

A simple Linux dashboard

#### Requirements

This dashboard requires [Go 1.2+](http://golang.org/doc/install) to be installed.

=========

![Screenshot](https://github.com/JamesClonk/dashboard/raw/master/screenshot.jpg "Screenshot")

Imports 2 package(s) ΒΆ

  1. github.com/martini-contrib/render
  2. github.com/go-martini/martini